Herzlich Willkommen!

1-abc.net File Divider
Teilen Sie Dateien für den E-Mail-Versand, zum CD-Brennen u.v.m.!

Ist es nicht merkwürdig? Musik, Videos, Dokumente, Programme und alle anderen Dateien werden immer größer während die Kapazität von USB-Sticks, SD-Karten, CDs, DVDs und E-Mail-Anlagen oft genau an der Größe erschöpft ist, die für Ihren Gebrauch nicht mehr ausreicht.

In Zeiten, wo Kompression bereits in den meisten Bild-, Video- und Soundformaten enthalten ist, lässt sich durch zusätzliche Komprimierung das Problem auch nicht beheben, so dass die einzige Lösung nur sein kann, die entsprechende Datei zunächst zu zerteilen, sie dann über das entsprechende Medium auszutauschen und anschließend sie wieder zusammenzuführen.

Doch wie geht so etwas? Windows selbst bietet hier keine Möglichkeit, und auch viele CD- und DVD-Brennprogramme wissen darauf ebenso keine Antwort wie die meisten E-Mail-Programme.

Die Lösung kommt wieder einmal von 1-abc.net: Mit dem 1-abc.net File Divider teilen Sie Dateien von jedem beliebigen Typ in einzelne Dateien einer Größe, die Sie selbst bestimmen. Dieses günstige, schnelle und sehr einfach bedienbare Programm nimmt Ihnen all Ihre Sorgen bezüglich großer Dateien. Das spätere Zusammenfügen kann selbstverständlich auch mit der unregistrierten Version getätigt werden, damit der Empfänger Ihrer Daten nicht automatisch zum Kauf des Programms gezwungen ist.

Funktionsübersicht:

  • Einfach bedienbare Programmoberfläche
  • Zerstückeln von Dateien beliebiger Art und Größe
  • Standardgrößen (Diskette, CD, DVD, ...) oder benutzerdefinierte Größen für die Ausgabedateien
  • Optionales Teilen von String-Listen möglich
  • Zusammenfügen geteilter Dateien auch mit der unregistrierten Version möglich
  • Erstellen Sie ein selbst-ausführbares Programm zum Zusammenfügen zuvor geteilter Dateien
  • Dateien können von SD-Karten, USB-Sticks, externen Festplatten usw. gelesen und auf sie geschrieben werden
  • Laden und speichern von Projekten
  • Verschicken Sie geteilte Dateien direkt mit Ihrem Standardprogramm zum E-Mail-Versand
  • Protokollieren Sie Ihre Arbeit mit diesem Programm mit der Verlaufsfunktion
  • Geteilte oder ungeteilte Dateien nach dem Zusammenfügen oder Trennen direkt löschen
  • Das Programm kann auch auf USB-Sticks, Kamerakarten oder andere beschreibbare Medien installiert werden
  • Sehr niedrige Systemvoraussetzungen

Für Windows® XP / Vista / 7 / 8
Chef-Entwickler & Dokumentation: Stefan Siegert
Copyright 2005-2014 1-abc.net


Mit dem Programm arbeiten

Mit dem 1-abc.net File Divider zu arbeiten ist sehr einfach. Hier können Sie sehen, wie der Hauptbildschirm aussieht:

Zunächst einmal müssen Sie eine Datei aussuchen, die Sie teilen möchten. Dabei spielt es keine Rolle, wie groß diese Datei ist, welche Dateierweiterung sie hat, ob sie versteckt, verschlüsselt oder schreibgeschützt ist. Klicken Sie einfach auf den Button 'Durchsuchen' um diese Datei auszuwählen. Wenn Sie die Datei vor dem Teilen noch einmal öffnen möchten, klicken Sie einfach auf den Button 'Ausführen'. Am unteren Bildschirmrand wird Ihnen die aktuelle Dateigröße angezeigt.

Nachdem dies erledigt ist, wird der Speicherpfad für die geteilten Ausgabedateien automatisch auf den Pfad eingestellt, in dem die ursprüngliche Datei liegt. Falls Sie einen anderen Ordner als Speicherort festlegen möchten, klicken Sie auf den Button 'Ordner wählen'.

Nun müssen Sie noch bestimmen, welche maximale Dateigröße die Ausgabedateien haben sollen. Wählen Sie dazu im unteren Bereich des Bildschirms eine der Voreinstellungen oder geben Sie einen exakten, benutzerdefinierten Wert in Bytes, KB, MB oder GB an. An der gleichen Stelle können Sie stattdessen auch eine beliebige Anzahl an Dateien angeben, in die Sie die Originaldatei aufgeteilt haben möchten. Nach dem Teilen der Datei öffnet sich Ihr Standard-E-Mail-Programm, falls Sie die Funktion zum direkten E-Mail-Versand zuvor ausgewählt haben, falls nicht, erhalten Sie eine normale Bestätigung, dass die Teilung erfolgreich war. Weitere Einstellungsmöglichkeiten und Teilungsoptionen erreichen Sie über den Button 'Weitere Einstellungen'. Informationen über den dann erscheinenden Dialog erhalten Sie im Kapitel Menü.

Um Dateien zusammenzufügen, die vorher mit diesem Programm geteilt wurden, klicken Sie einfach direkt auf den Button 'Zusammenfügen' unten links. Beachten Sie bitte, dass alle Einzeldateien, die zusammengeführt werden sollen, im gleichen Ordner liegen müssen. Die neue Datei befindet sich dann entweder im gleichen Ordner oder Sie werden nach einem Zielpfad gefragt, sofern Sie diese Funktion im Optionen-Dialog, den Sie vom Funktionen-Menü aus aktivieren können, eingestellt ist.

Wichtiger Hinweis: Zuvor geteilte Dateien können auch mit der unregistrierten Version des Programm zusammengefügt werden. Noch einfacher ist es allerdings, wenn Sie vorher den Haken bei 'Zusätzlich selbst-ausführbares Programm zum Zusammenfügen erzeugen' setzen. In diesem Fall wird eine weitere *.exe-Datei in das Verzeichnis geschrieben, die bis auf die Datei-Endung den gleichen Dateinamen hat wie die Einzeldateien. Diese fügt dann automatisch alle im Verzeichnis vorhandenen Dateien mit dem gleichen Namen, die sich im gleichen Verzeichnis befinden, in dem gleichen Verzeichnis oder einem vom Anwender auszuwählenden Ordner, zusammen. Dafür ist das Hauptprogramm nicht nötig, so dass Sie die geteilten Dateien auch an Leute geben können, die das Hauptprogramm nicht extra installieren möchten.


Menü

Datei

Projekt öffnen
Wählen Sie diese Option, um ein zuvor gespeichertes Projekt zu öffnen. Eine Projektdatei enthält alle Einstellungen, die Sie in diesem Programm vornehmen können, also sowohl die zu teilende Datei als auch den Ausgabepfad, die Größe der Teildateien usw.

Projekt speichern
Hier können Sie das aktuell geöffnete abspeichern.

Projekt speichern unter ...
Speichern Sie das aktuelle Projekt mit dieser Option. Wählen Sie dazu einen Speicherpfad aus und geben Sie einen Dateinamen an.

Sprache auswählen
Wenn Sie die Programmoberfläche lieber in einer anderen Sprache betrachten wollen, können Sie diese Einstellung hier vornehmen.

Beenden
Hier können Sie das Programm beenden. Änderungen an den Optionen werden dabei automatisch gespeichert.

Programmfunktionen

Verlaufdatei anzeigen
Sie können sich hier die können Sie sich hier die entsprechenden Dateilteilungsberichte anzeigen lassen. Es öffnet sich der normale Texteditor, der es ihnen erlaubt, die Daten auszudrucken, zu kopieren, zu bearbeiten, per E-Mail zu versenden u.v.m.

Verlaufdatei drucken
Gelegentlich kann es sinnvoll sein, dass Sie Ihre Verlaufsdatei auf Papier haben möchten. Diese Druckfunktion benutzt Ihren Standard-Drucker und startet mit dem Ausdruck, sobald Sie diesen Menüpunkt angewählt haben.

Verlaufdatei löschen
Falls Sie Ihre Verlaufsdatei nicht mehr nutzen möchten, nehmen Sie einfach diese Funktion um die bisherigen Suchberichte zu löschen und eine neue Verlaufdatei anzulegen.

Verlaufdatei vernichten
Falls Sie Ihre Verlaufsdatei nicht mehr nutzen möchten, können Sie auch diese Funktion nutzen die bisherigen Suchberichte unwiderruflich zu vernichten und eine neue Verlaufdatei anzulegen.

Optionen
Hier wird Ihnen der 'Optionen'-Dialog angezeigt, in dem Sie auswählen können, ob die Originaldateien nach dem Teilen oder Zusammenfügen gelöscht werden sollen, ob der Zielordner beim Zusammenfügen automatisch oder von Ihnen bestimmt werden soll und ob die letzten Programmeinstellungen für den nächsten Start gespeichert werden sollen. Der nächste Punkt erlaubt Ihnen, anzugeben, ob es sich bei der zu teilenden Datei um eine Liste aus Strings handelt. Sollten Sie diesen Haken setzen, beachten Sie bitte, dass die Größe der geteilten Dateien eventuell Ihre Auswahl überschreitet, da in jedem Fall erst die letzte Zeile (also der letzte String) vollständig in die neue Datei geschrieben wird. Außerdem finden Sie hier noch die Funktion zum Versenden der geteilten Dateien per E-Mail. Im unteren Bereich können Sie entscheiden, ob Sie die Verlaufsfunktion nutzen möchten. Falls Sie diese Funktion aktivieren können Sie weiterhin entscheiden, ob die Datei an einem beim ersten Start bestimmten Pfad, im Programmordner oder in einem von Ihnen ausgewählten Verzeichnis, das Sie mit dem 'Durchsuchen'-Button bestimmen können, ablegen möchten.

Registrieren*

Kostenlosen Testschlüssel anfordern
Von dem ersten Moment an, wo Sie das Programm benutzen, können Sie es 10 Tage lang uneingeschränkt starten. Diese Testphase kann auf insgesamt 30 Tage verlängert werden, wenn Sie sich für einen kostenlosen Testschlüssel registrieren. In diesem Fall wird Ihnen der Testschlüssel per E-Mail zugestellt.

Kostenlosen Vollversionsschlüssel anfordern
Falls Sie eine Version benutzen, die sich per E-Mail zur Vollversion freischalten lässt, klicken Sie bitte hier. Sofern Sie online sind, kann Ihnen in diesem Fall der Vollversionsschlüssel per E-Mail zugestellt werden.

Vollversion jetzt kaufen!
Wählen Sie diesen Punkt, um die Vollversion dieses Produktes per Internet zu erwerben. Dabei werden Sie mit einem Online-Shop verbunden, der Ihnen verschiedenste Zahlungsmöglichkeiten zur Verfügung stellt. Nachdem die Bezahlung getätigt wurde, erhalten Sie einen Vollversionsschlüssel, mit dem Sie das Programm sofort zu uneingeschränkter Funktionalität freischalten können.

Zu ... Upgraden
Wenn diese Version das Angebot enthält, zu einem anderen Softwareprodukt zu einem günstigen Preis upgraden zu können, lässt sich dieser Prozess von hier aus starten. Dabei werden Sie mit einem Online-Shop verbunden, der Ihnen verschiedenste Zahlungsmöglichkeiten zur Verfügung stellt. Nachdem die Bezahlung getätigt wurde, erhalten Sie einen Vollversionsschlüssel zu dem Upgrade-Produkt.

Schlüssel eingeben
Wenn Sie einen Test- oder Vollversionsschlüssel erhalten haben, können Sie diesen hier ganz einfach eingeben. Starten Sie nach der Eingabe das Programm bitte einmal neu.

*) Beachten Sie bitte, dass sich diese Menüpunkte unterscheiden können, je nachdem, ob Sie die Sharewareversion, eine normale Vollversion oder eine Vollversion nach E-Mail-Registrierung benutzen.

Hilfe

Hilfedatei anzeigen
Zeigt Ihnen diese Hilfedatei an. Entweder haben Sie diesen Punkt bereits ausprobiert, oder Sie haben die Taste „F1” gedrückt, was der andere Weg wäre, um an die Hilfedatei zu kommen.

Internetseite von 1-abc.net besuchen
Bringt Sie zur Internetseite von 1-abc.net . Dort können Sie weiterführende Informationen zu diesem Produkt erhalten und natürlich auch andere interessante Software herunterladen oder kaufen. Für diese Funktion sollte Ihre Internetverbindung hergestellt sein.

Über das Programm
Hier finden Sie Copyright-Informationen zu diesem Produkt.


Über 1-abc.net …

1-abc.net ist ein junges Unternehmen, das 2005 gegründet wurde und aus ambitionierten und sehr erfahrenen Programmierern, Marketingexperten, Distributoren, Grafikern, Übersetzern und Produktmanagern besteht. Der Hauptsitz ist in Deutschland, das Netzwerk aus Mitarbeitern und Freiberuflern erstreckt sich weltweit über sieben Länder.

Die von 1-abc.net abgedeckten Geschäftsfelder umfassen Softwareentwicklung, Softwarevertrieb, IT Consulting und IT Projektmanagement. Seit der Unternehmensgründung sind bereits über 30 Sharewareprodukte erschienen, die von zufriedenen Kunden aus über 50 Ländern der Welt genutzt werden. Neben speziellen Versionen für Zeitschriften-CDs/DVDs und für Internetseiten in ca. 20 Ländern werden 1-abc.net Programme auch von anderen Herstellern unter eigenem Namen als Boxprodukt in Lizenz vertrieben.

Und das bekommen die Anwender geboten:

  • Kleine Installationsdateien, die auch ohne Probleme mit langsamen Internetverbindungen heruntergeladen werden können.
  • Einfache Installation, ein Uninstaller ist immer enthalten.
  • Keine Adware, Spyware, Popup-Werbung oder was sonst heutzutage Software unnötig verlangsamt und vergrößert.
  • Sehr einfach bedienbare Benutzeroberflächen
  • Software, die den Bedürfnissen der Kunden absolut gerecht wird – nicht mehr, aber auch nicht weniger.
  • Einfache Möglichkeit, die Testphase mit einem kostenlosen Registrierungsschlüssel zu verlängern.
Außerdem bietet 1-abc.net mehr als zehn Apps für Android™ Smartphones und Tablet PCs sowie Windows Store Apps an. Auf der Internetseite http://mobile.1-abc.net/de können Sie mehr darüber erfahren.

Support

1-abc.net
Grünenstr. 120
28199 Bremen

Deutschland

Zurzeit ist leider kein Telefon-Support möglich. Besuchen Sie bitte folgende Internetseite um eine Auflistung der häufigsten Fragen angezeigt zu bekommen oder um uns eine E-Mail zu senden:

http://de.1-abc.net/support.htm